Tässä ovat Mac-tietokoneet, jotka ovat yhteensopivia macOS Mojave -käyttöjärjestelmän kanssa

Jos omistat vuoden 2011 tai vanhemman MacBookin, iMacin tai Mac Pron, saattaa olla hyvää tuuria, että uusi macOS-käyttöjärjestelmä toimii.

Applen julkaistua iOS 12:n WWDC 2018 -tapahtumassa kiinnitettiin huomiota siihen kuinka monta laitetta se voisi hyödyntää mobiilisovellusjärjestelmässä ja sen uusia ominaisuuksia.

Apple esitteli myös uuden macOS Mojave -käyttöjärjestelmän, mutta sen huomio jäi paljon vähemmälle kuin iOS 12. Tuleva macOS Mojave on saatavilla tänä syksynä ilmaisena päivityksenä, mutta se toimii vain vuoden 2012 puolen välin tai uudemmissa laitteissa. MacOS Mojave voidaan päivittää myös vuoden 2010 ja 2012 Mac Pro-malleihin, joissa suositellaan Metal-yhteensopivia näytönohjaimia.

MacOS Mojave laitteistovaatimukset

  • MacBook (alkuvuosi 2015 tai uudempi)
  • MacBook Air (keskimäärin 2012 tai uudempi)
  • MacBook Pro (Mid 2012 tai uudempi)
  • Mac Mini (myöhään 2012 tai uudempi)
  • iMac (myöh. 2012 tai uudempi)
  • iMac Pro (2017)
  • Mac Pro (Late 2013, plus puolivälissä 2010 ja vuoden 2012 puolivälissä mallit suositellaan Metal-yhteensopiva näytönohjain.)

Vertailun vuoksi Applen nykyinen macOS High Sierra 10.13 laitteistovaatimukset

  • MacBook (myöh. 2009 tai uudempi)
  • MacBook Pro (Mid 2010 tai uudempi)
  • MacBook Air (myöhäinen 2010 tai uudempi)
  • Mac Mini (vuoden 2010 puoliväli tai uudempi)
  • iMac (myöh. 2009 tai uudempi)
  • Mac Pro (Mid 2010 tai uudempi)

 

Tilaa

1 kommentti

Kommentoi artikkelia

Sähköpostiosoitettasi ei julkaista. Pakolliset kentät on merkitty *

This site uses Akismet to reduce spam. Learn how your comment data is processed.